<section class="main">
    <div class="nes-container with-title is-centered is-rounded is-error">
        <p class="nes-text is-error">
            This software is in beta!
            It might work, but assume it doesn't, and that we will have to clear data sooner or later.
        </p>
        <p>
            Take backups of your work!
        </p>
    </div>
</section>